#wa-compimage-j7qf25d22tzfog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-j45nb4r72s4c00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j45nb4r72s4c00>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j45nb4r72s4c00>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j45nb4r72s4c6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j45nb4r72s4c6g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j45nb4r72s4c6g>.wa-container-vspacer {height:0px;}
#wa-comptext-j45nb4r7390rew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7qf25d27vmiuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7qf25dt7vmjh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7qf25dt7vmk3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j45nb4r72vj33s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j45nb4r72vj33s>.row>.clearfix {margin-bottom:0px;}
#wa-container-j45nb4r72vj33s>.wa-container-vspacer {height:0px;}
#wa-container-j45nb4r72w1meg {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#adadad;padding:0px 0px 0px 0px;}
#wa-container-j45nb4r72w1meg>.row>.clearfix {margin-bottom:0px;}
#wa-container-j45nb4r72w1meg>.wa-container-vspacer {height:0px;}
#wa-container-j45nb4r737k9y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j45nb4r737k9y0>.row>.clearfix {margin-bottom:0px;}
#wa-container-j45nb4r737k9y0>.wa-container-vspacer {height:0px;}
#wa-row-j45nb4r735jq0w>.wa-item-rowspacer {height:50px;}
#wa-row-j45nb4r735jq5k>.wa-item-rowspacer {height:50px;}
#wa-row-j45nb4r73c1eaw {margin:0px 0px;}
#wa-row-j45nb4r73c1eaw>div {padding: 0px 0px;}
#wa-row-j45nb4r73c1eg8 {margin:0px 0px;}
#wa-row-j45nb4r73c1eg8>div {padding: 0px 0px;}
#wa-row-j45nb4r73c1ew8 {margin:0px 0px;}
#wa-row-j45nb4r73c1ew8>div {padding: 0px 0px;}
#wa-row-j7qf25d22yyiww>.wa-item-rowspacer {height:20px;}
#wa-row-j7qf25d22yykgw>.wa-item-rowspacer {height:20px;}
#wa-row-j7qf25d283c3cw {margin:0px 0px;}
#wa-row-j7qf25d283c3cw>div {padding: 0px 0px;}
#wa-row-j7qf25d283c668 {margin:0px 0px;}
#wa-row-j7qf25d283c668>div {padding: 0px 0px;}
#wa-row-j7qf25dt2yyie8>.wa-item-rowspacer {height:25px;}
#wa-row-j7qf25dt83bwzk {margin:0px 0px;}
#wa-row-j7qf25dt83bwzk>div {padding: 0px 0px;}
#wa-row-j7qf25dt83c20w {margin:0px 0px;}
#wa-row-j7qf25dt83c20w>div {padding: 0px 0px;}
#wa-row-j7qf25dt83c4zk {margin:0px 0px;}
#wa-row-j7qf25dt83c4zk>div {padding: 0px 0px;}
#wa-sub-container-j7qf1z5k78x9io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j7qf1z5k78x9io>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7qf1z5k78x9io>.wa-container-vspacer {height:0px;}
#wa-sub-container-j7qf1z5n78x77c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j7qf1z5n78x77c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7qf1z5n78x77c>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j7qf25d22x2ez4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j7qf25d22x2ez4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j7qf25d22x2ez4] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j7qf25d22x2ez4] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-j7qf25d22x2ez4] .navbar-default .navbar-brand, [id^=wa-compmenu-j7qf25d22x2ez4].navbar-nav li a, [id^=wa-compmenu-j7qf25d22x2ez4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j7qf25d22x2ez4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j7qf25d22x2ez4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#ffffff;}
[id^=wa-compmenu-j7qf25d22x2ez4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j7qf25d22x2ez4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j7qf25d22x2ez4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c7c7c7;}
[id^=wa-compmenu-j7qf25d22x2ez4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-j7qf25d22x2ez4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j7qf25d22x2ez4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j7qf25d22x2ez4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j7qf25d22x2ez4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j7qf25d22x2ez4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j7qf25d22x2ez4] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#ffffff;}
[id^=wa-compmenu-j7qf25d22x2ez4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j7qf25d22x2ez4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j7qf25d22x2ez4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j7qf25d22x2ez4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j7qf25d22x2ez4] .wa-srch-input {font-size:18px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j45nb4r73c1eaw {margin:0px 0px;}
#wa-row-j45nb4r73c1eaw>div {padding: 0px 0px;}
#wa-row-j45nb4r73c1eg8 {margin:0px 0px;}
#wa-row-j45nb4r73c1eg8>div {padding: 0px 0px;}
#wa-row-j45nb4r73c1ew8 {margin:0px 0px;}
#wa-row-j45nb4r73c1ew8>div {padding: 0px 0px;}
#wa-row-j7qf25d283c3cw {margin:0px 0px;}
#wa-row-j7qf25d283c3cw>div {padding: 0px 0px;}
#wa-row-j7qf25d283c668 {margin:0px 0px;}
#wa-row-j7qf25d283c668>div {padding: 0px 0px;}
#wa-row-j7qf25dt83bwzk {margin:0px 0px;}
#wa-row-j7qf25dt83bwzk>div {padding: 0px 0px;}
#wa-row-j7qf25dt83c20w {margin:0px 0px;}
#wa-row-j7qf25dt83c20w>div {padding: 0px 0px;}
#wa-row-j7qf25dt83c4zk {margin:0px 0px;}
#wa-row-j7qf25dt83c4zk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j45nb4r73c1eaw {margin:0px 0px;}
#wa-row-j45nb4r73c1eaw>div {padding: 0px 0px;}
#wa-row-j45nb4r73c1eg8 {margin:0px 0px;}
#wa-row-j45nb4r73c1eg8>div {padding: 0px 0px;}
#wa-row-j45nb4r73c1ew8 {margin:0px 0px;}
#wa-row-j45nb4r73c1ew8>div {padding: 0px 0px;}
#wa-row-j7qf25d283c3cw {margin:0px 0px;}
#wa-row-j7qf25d283c3cw>div {padding: 0px 0px;}
#wa-row-j7qf25d283c668 {margin:0px 0px;}
#wa-row-j7qf25d283c668>div {padding: 0px 0px;}
#wa-row-j7qf25dt83bwzk {margin:0px 0px;}
#wa-row-j7qf25dt83bwzk>div {padding: 0px 0px;}
#wa-row-j7qf25dt83c20w {margin:0px 0px;}
#wa-row-j7qf25dt83c20w>div {padding: 0px 0px;}
#wa-row-j7qf25dt83c4zk {margin:0px 0px;}
#wa-row-j7qf25dt83c4zk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j45nb4r73c1eaw {margin:0px 0px;}
#wa-row-j45nb4r73c1eaw>div {padding: 0px 0px;}
#wa-row-j45nb4r73c1eg8 {margin:0px 0px;}
#wa-row-j45nb4r73c1eg8>div {padding: 0px 0px;}
#wa-row-j45nb4r73c1ew8 {margin:0px 0px;}
#wa-row-j45nb4r73c1ew8>div {padding: 0px 0px;}
#wa-row-j7qf25d283c3cw {margin:0px 0px;}
#wa-row-j7qf25d283c3cw>div {padding: 0px 0px;}
#wa-row-j7qf25d283c668 {margin:0px 0px;}
#wa-row-j7qf25d283c668>div {padding: 0px 0px;}
#wa-row-j7qf25dt83bwzk {margin:0px 0px;}
#wa-row-j7qf25dt83bwzk>div {padding: 0px 0px;}
#wa-row-j7qf25dt83c20w {margin:0px 0px;}
#wa-row-j7qf25dt83c20w>div {padding: 0px 0px;}
#wa-row-j7qf25dt83c4zk {margin:0px 0px;}
#wa-row-j7qf25dt83c4zk>div {padding: 0px 0px;}
}
